Jump to content

Upgrade? Cant see the upgrade server. DNS problem?


Recommended Posts

He is my report after trying to upgrade.

 

Updating library:

 

Get:1 http://provisioning.snomone.com snomone Release.gpg [197B]

Ign http://ftp.us.debian.org lenny Release.gpg

Get:2 http://provisioning.snomone.com snomone Release [112B]

Get:3 http://http.us.debian.org stable Release.gpg [1672B]

Ign http://security.debian.org lenny/updates Release.gpg

Ign http://ftp.us.debian.org lenny Release

Ign http://provisioning.snomone.com snomone Release

Get:4 http://http.us.debian.org stable Release [107kB]

Ign http://provisioning.snomone.com snomone/soho Packages/DiffIndex

Ign http://ftp.us.debian.org lenny/main Packages/DiffIndex

Get:5 http://provisioning.snomone.com snomone/soho Packages [654B]

Ign http://security.debian.org lenny/updates Release

Ign http://ftp.us.debian.org lenny/contrib Packages/DiffIndex

Ign http://ftp.us.debian.org lenny/non-free Packages/DiffIndex

Ign http://security.debian.org lenny/updates/main Packages/DiffIndex

Ign http://ftp.us.debian.org lenny/main Packages

Ign http://ftp.us.debian.org lenny/contrib Packages

Ign http://ftp.us.debian.org lenny/non-free Packages

Err http://ftp.us.debian.org lenny/main Packages

404 Not Found [iP: 128.30.2.36 80]

Ign http://security.debian.org lenny/updates/contrib Packages/DiffIndex

Ign http://security.debian.org lenny/updates/non-free Packages/DiffIndex

Err http://ftp.us.debian.org lenny/contrib Packages

404 Not Found [iP: 128.30.2.36 80]

Ign http://security.debian.org lenny/updates/main Packages

Err http://ftp.us.debian.org lenny/non-free Packages

404 Not Found [iP: 128.30.2.36 80]

Ign http://http.us.debian.org stable/main Packages/DiffIndex

Ign http://security.debian.org lenny/updates/contrib Packages

Ign http://http.us.debian.org stable/contrib Packages/DiffIndex

Ign http://http.us.debian.org stable/non-free Packages/DiffIndex

Ign http://security.debian.org lenny/updates/non-free Packages

Get:6 http://http.us.debian.org stable/main Packages [8438kB]

Err http://security.debian.org lenny/updates/main Packages

404 Not Found [iP: 149.20.20.6 80]

Err http://security.debian.org lenny/updates/contrib Packages

404 Not Found [iP: 149.20.20.6 80]

Err http://security.debian.org lenny/updates/non-free Packages

404 Not Found [iP: 149.20.20.6 80]

Get:7 http://http.us.debian.org stable/contrib Packages [54.2kB]

Hit http://http.us.debian.org stable/non-free Packages

Fetched 8602kB in 21s (395kB/s)

W: GPG error: http://provisioning.snomone.com snomone Release: The following signatures were invalid: KEYEXPIRED 1321749827 KEYEXPIRED 1321749827 KEYEXPIRED 1321749827

W: Failed to fetch http://ftp.us.debian.org/debian/dists/lenny/main/binary-armel/Packages 404 Not Found [iP: 128.30.2.36 80]

 

W: Failed to fetch http://ftp.us.debian.org/debian/dists/lenny/contrib/binary-armel/Packages 404 Not Found [iP: 128.30.2.36 80]

 

W: Failed to fetch http://ftp.us.debian.org/debian/dists/lenny/non-free/binary-armel/Packages 404 Not Found [iP: 128.30.2.36 80]

 

W: Failed to fetch http://security.debian.org/dists/lenny/updates/main/binary-armel/Packages 404 Not Found [iP: 149.20.20.6 80]

 

W: Failed to fetch http://security.debian.org/dists/lenny/updates/contrib/binary-armel/Packages 404 Not Found [iP: 149.20.20.6 80]

 

W: Failed to fetch http://security.debian.org/dists/lenny/updates/non-free/binary-armel/Packages 404 Not Found [iP: 149.20.20.6 80]

 

E: Some index files failed to download, they have been ignored, or old ones used instead.

Upgrading Packages:

 

Reading package lists...

Building dependency tree...

Reading state information...

snomone-sh-core is already the newest version.

0 upgraded, 0 newly installed, 0 to remove and 261 not upgraded.

Completed.

Link to comment
Share on other sites

Yes the DNS seems to be okay.

 

It seems that the certificates for provisioning.snom.com are expired. You can reset the clock to 2011 or just update the software through the web interface. Or you just pull down the latest image with wget, see the link on http://wiki.snomone.com/index.php?title=Coma_Berenicids. If you rename the executable to "pbxctrl" after the download, the next updates will be possible through teh web interface.

 

Sorry for the inconvenience, but the way the Debian package update was done, was (obviously) not maintanable for snom. That's why we changed to a unified update procedure OS-independently from the web interface of the PBX.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...